import React from 'react';
import styled from 'styled';

import { Footer as GrundFooter, color } from '@grund/ui';

const Wrapper = styled(GrundFooter)`
	background: ${color.purpose('background.gray')};
`;

export function Footer() {
	return <Wrapper>Footer</Wrapper>;
}
